Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get stock counts and prices
{ "success": true, "data": { "categories": [ { "name": "Hypixel Unbanned", "count": 42, "price": 10 }, { "name": "Donut Unbanned", "count": 18, "price": 6 }, { "name": "Both Banned", "count": 71, "price": 2 } ] } }
curl https://mogalts.com/v1/stock \ -H "X-API-Key: mog_your_key_here"
import requests response = requests.get( "https://mogalts.com/v1/stock", headers={"X-API-Key": "mog_your_key_here"} ) print(response.json())
const res = await fetch("https://mogalts.com/v1/stock", { headers: { "X-API-Key": "mog_your_key_here" } }); const data = await res.json(); console.log(data);